@font-face {
  font-family: 'pixellarimedium';
  src: url('css/fonts/Pixellari/pixellari-webfont.woff2') format('woff2'),
       url('css/fonts/Pixellari/pixellari-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
/* background-image: url(images/pastel\ bg\ 2.png);     background-image: linear-gradient(rgba(255, 148, 250, 0.418), rgba(255, 255, 255, 0.575)),  url(images/brd\ 2.png);*/ 
  .body {
background-color: #ffe4e4;
background-image: url(images/pastel\ bg\ 2.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  }

  .masthead {
    background-image: linear-gradient(rgba(255, 255, 255, 0.753), rgba(255, 168, 142, 0.075)),  url(images/past.png);
    background-size: cover;
    background-position: center;
    color: rgb(248, 248, 248);
    height: 40vh;
    background-repeat: no-repeat;
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  
  .masthead-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(105, 92, 92);
    font-family: 'pixellarimedium';
    font-size: 30px;
    text-shadow: 5px 5px 0px rgb(255, 255, 255);
  }
  
  .container {
    font-family: 'pixellarimedium';
    padding-top: 500px;
  }
  
  .container-fluid {
    font-family: 'pixellarimedium';
    padding-top: 150px;
    padding-bottom: 150px;
  }


  .d-flex {
    font-family: 'pixellarimedium';
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .endofelement {
      padding-bottom: 5%;
      background-image: url( "images/endofelement.png");
      background-repeat: no-repeat;
      background-size: cover;
      z-index: 5;
  }

  .endofelementup {
    padding-top: 5%;
    background-image: url( "images/endofelementup.png");
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10;
}

.endofelement2 {
  padding-bottom: 5%;
  background-image: url( "images/endofelement2.png");
  background-repeat: no-repeat;
  background-size:contain;

}

/*smol*/ 
h1 {
  font-size: 14px;
  font-family: 'pixellarimedium';
  color: #362f28;
    }

/*Brown little header content*/ 
h2 {
font-size: 20px;
font-family: 'pixellarimedium';
color: #362f28;
  }

  /* paragraph*/ 
p {
  font-size: 14px;
  font-family: 'pixellarimedium';
  color: #64594e;
    }

/*light text*/ 
  h3 {
font-size: 16px;
 color: #a18b98;
 font-family: 'pixellarimedium';
  }

  /*bigheader blue*/ 
h4 {
    font-size: 30px;
    font-family: 'pixellarimedium';
    color: #332a2a;
    text-shadow: 0px 5px 1px #b2ddf8;
  }

    /*bigheader pink*/ 
h5 {
  font-size: 30px;
  font-family: 'pixellarimedium';
  color: #332a2a;
  text-shadow: 0px 5px 1px #fdc6c6;
}
  
/*hero text*/ 
h6 {
font-family: 'pixellarimedium';
font-size: 90px;
color: #362f28;
}




.navbar-toggler-icon {
  background-image: url("images/icons/bars.svg");
}

.navbar-toggler {
  border-color: none;
}

.navbar {
  background: rgb(180, 237, 244);
  background: linear-gradient(180deg, rgb(180, 234, 244) 0%, rgba(178,221,248,1) 100%);
}


.navbar a {  /* nav box link customization */
  min-width: 90px;
  display: flex;
  text-align: center;
  color: #524141;
	font-size: 11pt;
  font-family: 'pixellarimedium';
  -webkit-box-shadow:0px 5px 0px #000000; box-shadow:0px 0px 0px #000000;
  background-color: #ffffff;
  border-top: #fdc6c6 solid 4px;
  border-bottom: #fff solid 4px;

  border-radius: 1rem;
-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


li a:hover { /* hover transitionssssssssssssssss #ef88bf  #B8CCF8 #b0deff;*/ 
  -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
    -webkit-box-shadow:0px 0px 5px #1d1c1c; box-shadow:0px 0px 0px #242222;
    text-shadow: 2px 2px 0px #fddbc6 ;
    color: #524141;
border-radius: 1rem;
border-top: #fdc6c6 solid 4px;
border-bottom: #fdc6c6 solid 4px;
}


.navbar li:hover ul li a:hover { /* each linkkkkkk when hover on dropdown */
  background-color: #fdc6c6 ;
    border-radius: 0em;
  color: #524141;
  
}

.navbar li ul li { /* each dropdown l normal bg */
  background-color: #fff ;
  border-radius: 3em;

}


.dropdown-header {
  color: #302a28;
}

.dropdown-menu>li>a{ /* dropdown link border */
  border: none ;
}


.navbar-collapse {
  justify-content: flex-end;
  
}

.nav-link {
  margin-right: 1em !important;
  
}


.btn-standard{
  color: #362f28;
  border-color: #b0deff;
  border-width: thick;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 0;
  font-size: 20px;
}


.btn-standard:hover,
.btn-standard:active,
.btn-standard:focus,
.btn-standard.active {
  background: #b0deff;
  color: #ffffff;
  border-color: #b0deff;
}


.btn-2 {
  color: #fff;
  background-color: #b0deff;
  border-color: #b0deff;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 0;
  font-size: 20px;
  text-shadow: none;
}

.btn-2:hover,
.btn-2:active,
.btn-2:focus,
.btn-2.active {
  /* let's darken #004E64 a bit for hover effect */
  background: #b0deff;
  color: #362f28;
  border-color: #b0deff;
}

.jumbotron1{
  text-align: center;
  font-size: 26px;
  letter-spacing: 1px;
  background-color:#b0deff;
}


.page-link{
color: #f51818;
background-color:#fff
}

.page-link:hover{
  color: #ffffff;
  background-color:#b0deff;
  }



#panel a:hover {
  color:red !important;
}

#panel a:focus {
  color:red;
}

.footer{
background-color: #b2ddf8;
min-height: 200px;
color: #b0deff;
padding: 600px;
    }

.containermain{
width: 60%;
padding: 40px; 
border-right: #b0deff solid 8px;
border-left: #b0deff solid 8px;
margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
overflow: hidden; /* this declaration makes the .container clear all floated columns within it. */
color: rgb(77, 77, 77);
background-color: #fff4f4;
min-height: 500px;
-webkit-box-shadow:20px 0px 10px #1f1f1f; box-shadow:0px 0px 10px #202020;
border-bottom: 10px #b0deff ridge;
 }

.card{
 background-color: #fff4f4;
 }

 .pink{
background-color: #fdc6c6;
  color: #383838;
 }

 a {
  color: #7a7bc7;
  text-decoration: none;
  background-color: transparent;
 }
 a:hover{
  color: #89c2d3;
  text-decoration: underline;
 }

 .list-group-item{
  font-family: 'pixellarimedium';
  background-color: transparent;
 }

 .btn-project{
  color: #362f28;
  border-color: #b0deff;
  border-width: thick;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 0;
  font-size: 12px;
}

.btn-project:hover,
.btn-project:active,
.btn-project:focus,
.btn-project.active {
  background: #b0deff;
  color: #ffffff;
  border-color: #b0deff;
}